/* $Id $ */

a#text_resize_increase {
  background: url("../images/aBig.gif") no-repeat 0 0;
  display: block;
  width: 28px;
  height: 27px;
  margin-top: 7px;
  outline: none;
  text-indent: -9000px;
  cursor: pointer;
}
a#text_resize_reset {
  background: url("../images/a_reset.gif") no-repeat 0 0;
  display: block;
  width: 25px;
  height: 24px;
  margin-top: 9px;
  outline: none;
  text-indent: -9000px;
  cursor: pointer;
}
a#text_resize_decrease {
  background: url("../images/aSmall.gif") no-repeat 0 0;
  display: block;
  width: 23px;
  height: 21px;
  margin-top: 10px;
  outline: none;
  text-indent: -9000px;
  cursor: pointer;
}
#text_resize_clear {
  clear: both;
}